Subject: Re: Trainer Candidate - Ratnawallee Sharma
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 31 Mar 2023 04:11:47 -0700 (MST)

called her many at times today and ealier also , left message too, but she never revert, 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, March 21, 2023 1:30:13 PM 
Subject: Re: Trainer Candidate - Ratnawallee Sharma 

? 

From: Deeksha Dadu <[email-masked]> 
Sent: Friday, March 10, 2023 2:23 PM 
To: Aishwarya Jaiswal <[email-masked]> 
Subject: Fw: Trainer Candidate - Ratnawallee Sharma 
doubt but do a quick interview 

From: Ratnawallee Sharma <[email-masked]> 
Sent: Friday, March 10, 2023 11:55 AM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Ratnawallee Sharma 

	

	
			Tech Support Test 
		
	Name 	Ratnawallee Sharma 
	E-mail 	[email-masked] 
	Phone Number 	(91) 9876033850 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	amazon development centre 	CSA 	january 12, 2023 	42,000 
Previous Employer 1 				
Previous Employer 2 				
	If Selected, how much time do you need to join? 	Immediate 
	Please briefly describe your work experience specifically in Quality? 	I have worked as a customer service associate for Amazon in international voice process for North America including Canada and Mexico for 3 years which I feel will be extremely helpful in working as a quality analyst. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	In my opinion the most difficult situation that can arise while handling an entire team would be to bring the entire team together and to be able to combine everyone's thought processes so the entire team can grow and improve as a unit. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	The difference between good and great customer service is : 
1. Empathy, understanding where the customer is coming from. 
2. Ownership, taking responsibility of the customer issue and helping them. 
3. Going above and beyond for each customer and providing quick resolution. 
	What according to you makes you a good candidate for this position? 	Having worked as a customer service associate for more than 3 years I feel having that experience of direct interaction with the customer and the knowledge of how to deal with the customer in several scenarios would make a candidate like me the best for this position. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5